button, .button {color:#fff;}

.ad-nav ul li a:hover,
share-button:hover,
share-button:hover:before,
ul.inline.right li a:hover {
    color: #fff
}

.refine-styles a.dynamicSearchMore,
.refine-styles a.dynamicSearchLess {
    color: #fff
}

.refine-styles a.dynamicSearchMore:hover,
.refine-styles a.dynamicSearchLess:hover {
    background: #fff;
}

a.advanced-link, a.advanced-link:link, a.advanced-link:active, a.advanced-link:visited {
    position: relative;
    top: auto;
    margin-top: -1.5rem;
    right: 0;
}

#banner:after {
    background: none;
}
input#sr-box[type=text] {
    box-shadow: none;
}
input#sr-submit {
    background: #222;
}
#search-h .search-header h1 {
    text-shadow: none;
}
#search-h {
	position: relative;
	max-width: 1200px;
	left: 0;
	top: 14px;
	margin:0 auto 2.5rem auto;
}
a.advanced-link, a.advanced-link:link, a.advanced-link:active, a.advanced-link:visited {
	position: relative;
	top: auto;
	right: 0;
	margin-top: 0;
}
#advanced-options-wrapper {
	padding: 0;
}
.ctr .enquiry-form.no-print h3 {
    font-size: 1.5rem;
}

.footer-nav ul li {margin:10px 20px 10px 0;}

@media screen and (max-width: 1220px) {
	
	#search-h {
	    max-width: 1000px;
	}
}

@media screen and (min-width:1024px) {
	p.phone.right {
	    font-size: 2rem;
		margin-top:0;
	}
}

@media only screen and (max-width:1024px) {
	body #search-h {margin:0 auto 2.5rem auto;}
}

@media screen and (min-width: 768px) {
	
	header > .container {
	    margin-top: 0;
	}
	.header-top.no-print {
	    background: none;
	    box-shadow: none;
		position: relative;	
		display:block;
		margin:5px 0;    
	}
	header .nav-container {
	    position: relative;
	    top: 0;
	    right: 0;
	}
	.nav-menu .menu-item {
	    margin-left: 1rem; margin-bottom:5px;
	}
	.nav-menu .menu-link {
	    border-radius: 5px;
	    font-size: 1rem;
	    text-transform: uppercase;
	    padding: 0.5rem 1.25rem;
	}
	.logo {padding:0;}
	.logo a {
	    height: 100px;
	}
	.logo img {
	    max-height: 100px;
	}
	header div#search {
	    display: none;
	}
	header #header-right {
	    max-width: 700px;
	    margin-top: 1.1rem;
		width:calc(100% - 400px);
	}
	p.phone.right span {
	    font-size: 1rem;
	    text-transform: uppercase;
	    color: #999;
	}
	
	p.phone.right {
	    font-size: 1.5rem;
	    font-weight: 700;
		margin-top:0.5rem;
	}	
	p.phone.right i {
	    margin: 0 0.5rem 0 0;
	}
	#header-right p a {
	    color: #444;
	}
	
	
}

@media (min-width:767px) {
	.nav-dropdown .menu-item {
		margin:0!important;
	}
}

header #header-right {
    float: right;
    max-width: 700px;
    margin-top: 1em;
}
.nav-menu .menu-link {
    font-family: 'Kanit', sans-serif;
    letter-spacing: 1.5px;
}
p.phone.right {
    font-family: 'Kanit', sans-serif;
    letter-spacing: 1.5px;
}
.ctr h1, .ctr h2, .ctr h3, .ctr h4, .ctr h5, .ctr h6 {
    letter-spacing: 1.5px;
    font-family: 'Kanit', sans-serif;
    text-transform: uppercase;
}

@media screen and (max-width: 767px) {

	.ctr header {
	    min-height: 60px;
	}
	header #header-right {
	    display: none;
	}
	header > .container {
	    margin-top: 0px;
	}	
	body #search-h {
	    top: 1rem;
	}	
	#banner {
	    height: 325px;
	}	
	a.banner-item {
    	height: 325px;
	}
	
}
@media only screen and (max-width:767px) {
	body #search-h {margin:0 auto 2.5rem auto;}
}

@media screen and (max-width: 640px) {
	
}
@media only screen and (max-width:600px) {
	body #search-h {margin:0 auto 2.5rem auto;}
}
@media screen and (min-width: 1025px) {
	.flex-video.widescreen.ctr-home-video {
	    margin-top: 3.25rem;
	}
	.recent-item.item p {
	    height: 46px;
	}

}